Subject: Re: bug#913: 23.0.60; File mode specification error for w32.c

From: martin rudalics <[email-masked]>
Date: Wed, 10 Sep 2008 09:34:21 +0200

> Works for me on GNU/Linux. cc-mode is notoriously fussy about how it
> was compiled, so you might try starting again from scratch. Or it may
> be a Windows problem.

Indeed, I should have known better.  The bug disappeared after a
make bootstrap.

Thanks, martin.